techseria - Feature #50

Quality management
02/20/2019 04:40 PM - Kunal Joshi

Status:
Priority:
Assignee:
Category:
Target version:
ID:

Training Video:

Accepted
Urgent

Krishna Viroja

0

http:/stmedia.swaatapp.com/trainings//T
echseria/ConstructionEmployersAssociat
ionVideoShort-Safety.mp4

Shift: General
TaskType: Supertask
Start_timestamp: 17:00
End_timestamp: 17:05
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:

Supervisor_ld: 404
Rating: 0.00
Shift_StartTime: 08:00
Shift_EndTime: 09:00
Location:

Area:

Actual_ShiftStartTim

e:

Actual_ShiftEndTime: 08:00

Start date: 02/20/2019
Due date: 02/20/2019
% Done: 0%
Estimated time: 5.00 hours
Spent time: 0.00 hour
Team_id: 147
org_id: 87
branch_id: 206
sv_groupid: 159
Reviewer_id: 404
Rating_DateTime:

Ql_ID: 0
Ql_expected_score:
Ql_actual_score:
reassigned_to_sv:

location_id:

no_of_crew_used:

Frequency:

shift_time_type:

is_issue_log: No

pro_site:

Description

History

#1 - 02/20/2019 11:11 AM - Krishna Viroja

- Status changed from New to Accepted

12/20/2025

1/1
